[General]
LangFile=Chinese_Simplified
Flags=0x74351000
Effects=0x00400100
Delay=1000
ShColor=rgb(0,0,0)
ShAngle=135
ShDistance=4
ShSize=12
ShOpacity=60
OutColor=rgb(255,0,0)
Outline=2
BgColor=rgb(255,255,255)
Rotate=8
Scale=50
ScaleFit=0x01E00280
JpegQuality=85
InterpolationMode=7
StFlags=0x00002802
StOpacity=80
StPosition1=0x000A0008
StPosition2=0x00500050
Stamp=%WINSNAP%\Watermarks\WinSnap.png
AutoFormat=3
AutoAlpha=0
AutoDir=%WINSNAP%
AutoName=sshot-%NUM%
RcFlags=0x00000000
RcPosX=0
RcPosY=0
RcSizeX=0
RcSizeY=0
ObjFlags=0x40000000
FullScreenHK=0x0000002C
ApplicationHK=0x0000012C
WindowHK=0x0000022C
MenuHK=0x00000A2C
ObjectHK=0x0000062C
RegionHK=0x0000032C
MinimizeHK=0x00000000
ShowHideHK=0x00000000
ExitHK=0x00000000
PrintMarginLeft=1000
PrintMarginTop=1500
PrintMarginRight=1000
PrintMarginBottom=1500
ConfigPage=0
MainPosX=603
MainPosY=23
MainWidth=608
MainHeight=513
[Tools]
Count=0
